package tkio.service;



import tkio.model.AccountRestrict4Web;

import java.math.BigInteger;

/**
 * Created by song on 2017/10/19.
 */
public interface AccountFlowRestrictService {
    AccountRestrict4Web findRestrictByAccount(Long accountId);
    BigInteger getTotalNum(String createTime, String pastDate, String appids, String reportName, String sumType);
    Boolean isTrackAndIoBothExhaust(Long accountId);
    Boolean isTrackExhaust(Long accountId);
}
